# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "turing"
  s.version = "0.0.11"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.authors = ["Michal Safranek"]
  s.autorequire = "turing"
  s.cert_chain = nil
  s.date = "2007-06-07"
  s.description = "Implementation of captcha (Completely Automated Public Turing-Test to Tell Computers and Humans Apart) that is both easy to use and easy to customize/extend."
  s.email = "wejn@box.cz"
  s.extra_rdoc_files = ["README"]
  s.files = ["README"]
  s.homepage = "http://turing.rubyforge.org/"
  s.rdoc_options = ["--title", "Turing Documentation", "--charset", "utf-8", "--line-numbers", "--inline-source", "--main", "README", "-T", "./rdoc.jamis.rb"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.2")
  s.requirements = ["Rubygems 0.9.4+"]
  s.rubyforge_project = "turing"
  s.rubygems_version = "1.8.11"
  s.summary = "Another implementation of captcha (http://captcha.net/)"

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<gd2>, [">= 1.0"])
    else
      s.add_dependency(%q<gd2>, [">= 1.0"])
    end
  else
    s.add_dependency(%q<gd2>, [">= 1.0"])
  end
end
